html {
  scroll-behavior: smooth;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Times New Roman', Times, serif;
}

img {
  max-width: 100%;
}

a,
a:hover,
a:focus,
a:visited,
a:active {
  text-decoration: none;
}

p,
ul,
li {
  padding: 0;
  margin: 0;
}

body {
  font-family: 'Source Serif Pro', serif;
}



header .header-top {
  background-color: #1f2432;
  padding: 5px 0px
}

header .top-menu li a {
  color: #fff;
  font-size: 14px;
}

.header-bottom .header-logo {
  text-align: left;
}

.header-bottom .header-logo img {
  width: 90px;
}

.header-bottom {
  padding: 10px 0px;
  background-color: #fff;
}

.header-bottom .header-btn {
  text-align: end;
}

.header-bottom .header-btn a {
  display: inline-block;
  padding: 10px 20px;
  color: black;
  background-color: #c87133;
  cursor: pointer;
  font-size: 18px;
  border: none;
}

.header-bottom .header-btn button:hover {
  background-color: #282d4b;
  color: #fff;
}



.header-bottom .row {
  align-items: center;
}

.header-bottom .botom-nav li a {
  color: #000;
  font-size: 18px;
}


header .header-nav {
  padding: 15px 0;
  /* background-color: #faf7f2; */
}


.header-nav .headermn .logo .navbar-brand img {
  width: 72px;
}

header .header-nav {
  display: none;
}

/* header .offcanvas-header {
  background-color: #faf7f2;
} */

/* header .offcanvas-body{
      background: #faf7f2;
} */
header .offcanvas-body li a {
  color: #000;
  font-size: 18px;
}

#myHeader .header-bottom .book-btn button{
  /*text-align: center;*/
  /*border-radius: 5px;*/
  /*background: red;*/
  /*font-size: 18px;*/
  /*font-weight: 500;*/
  /*display: block;*/
  /*color: white;*/
  /*padding: 0 15px;*/
  background-color:red;
    border-radius: 6px;
    padding: 10px 6px;
    /*margin: 15px 0 0 120px;*/
    color: rgb(255, 255, 255);
    font-size: 17px;
    font-weight: 500;
    border: none;
  
}

.sticky {
  left: 0;
  right: 0;
  z-index: 999;
  position: fixed !important;
  top: 0px;
  animation: slideDown .5s ease-out;
  background-color: #fff;
  box-shadow: 0 0 10px #00000021;
}

.sticky .headermn .navbar .navbar-brand {
  width: 9%;
}

@keyframes slideDown {
  from {
    transform: translateY(-100%);
  }

  to {
    transform: translateY(10);
  }
}


/* main banner  */

#Banner .section-main {
  background: #f9f9f9 url("../images/sdf.jpg") no-repeat bottom center;
  background-size: auto;
  min-height: 450px;
  background-size: 100% auto;
  position: relative;
  background-blend-mode: Darken;
  padding: 80px 0;

}

#Banner .section-wrapper {
  text-align: center;
}

#Banner .section-wrapper .title {
  font-size: 30px;
  font-weight: 600;
}

#Banner .section-wrapper .title span {
  color: red;
}

#Banner .section-wrapper .para {
  font-size: 18px;
  line-height: 1.73;
  font-weight: 400;
  color: #333;
  margin: 0 0 10px;
}

#Banner .btn-online {
  display: flex;
  align-items: center;
  justify-content: center;
}

#Banner .free-btn {
  text-align: center;
  border-radius: 5px;
  background: red;
  /* padding: 20px 20px; */
  font-size: 18px;
  display: inline;
  font-weight: 500;
  display: block;
  color: white;
  padding: 0 15px;
}

#box {
  background: linear-gradient(-90deg, #26494e 0%, #022d34 100%);

}

#box .inr {
  background-color: transparent;
  box-shadow: none;
  display: flex;
  align-items: center;
  padding: 20px 0;
  text-align: left;
  border-right: 1px solid rgba(255, 255, 255, 0.15);
  /* padding-left: 20px; */
}

#box.icon {
  height: 60px;
  width: 60px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  margin: 0 auto 28px;
}

#box .content {
  padding-left: 15px;
}

#box .content .title {
  margin-bottom: 0;
  font-weight: 500;
  color: #fff;
  font-size: 18px;

}

#box .content span {
  display: block;
}

/* about */

#about {
  padding: 30px 0px;
}

#about .heading {
  color: red;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 30px;
  text-align: center;
}

#about .ineer {
  border: 2px solid #053036;
  transition: .5s;
}

#about .ineer:hover {
  box-shadow: 0px 0px 10px #000;
  transform: scale(1.02);
  position: relative;
  z-index: 99;
}

#about .ineer .imgs {
  /*background-image: url(../images/purple-heron-hospital-front.jpg)!important;*/
  background-image: url(../images/heron-hospital-front1.png)!important;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 235px 0px;
}

#about .ineer .content {
  padding: 15px 20px;
  background-color: #123a40;
  ;
}

#about .ineer .content h2 {
  color: #fff;
  font-family: 'Roboto Slab', sans-serif;
  font-size: 41px;
  font-weight: 600;
}

#about .ineer .content h3 {
  color: #fff;
  font-family: 'Roboto Slab', sans-serif;
  font-weight: 600;
}

#about .ineer .conten {
  text-align: center;
  background-color: #123a40;
  padding: 1px 0px;
}

#about .ineer .conten h5 a {
  font-size: 15px;
  color: #fff;
}

#about .iiner {
  padding: 12px 10px;
  background: linear-gradient(to right, #22b791, #053036);
}

#about .iiner h4 {
  color: #FFF;
  font-size: 21px;
  line-height: 36px;
  text-transform: uppercase;
}

#about .iiner .text {
  color: #FFF;
  font-size: 14px;
  margin-bottom: 10px;
}

#about .iiner .btn-2 {
  text-align: end;
}

#about .iiner .btn-1 {
  padding: 5px 20px;
  background-color: #FFF;
  color: #000;
  border-radius: 20px;
  display: inline-block;
}

#about .ineer .imgsc {
  overflow: hidden;
}

/* #about .ineer .imgsc:hover img{transform: scale(1.1);} */
/* #about .ineer .imgsc img{height: 100%; object-fit: cover; object-position: center; filter: grayscale(100%); transition: .5s;} */
#about .ineer .imgsc img {
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: .3s;
}

/* patient-video */

#youtube-shorts {
  padding: 30px 0;
  background: #f8f8f8;
  overflow:hidden;
}


#youtube-shorts .section-title {
  color: red;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 30px;
  text-align: center;
}



#youtube-shorts .youtube-shorts-carousel .item {
    border-radius: 12px;
    overflow: hidden;
    background: #123a40;
    color: white;
    text-align: center;
}


#youtube-shorts .youtube-shorts-carousel iframe {
  width: 100%;
  height: 280px;
  border: none;
}

#youtube-shorts .item .short-heading{
    padding:10px 0;
    font-weight:700;
}
#youtube-shorts .item .short-heading h4{
    /*padding:10px 0;*/
    font-weight:700;
}


#youtube-shorts .owl-next {
  position: absolute;
  top: 150px;
  right: 20px;
  height: 35px;
  width: 35px;
  background-color: #02171a;
  color: white;
  border-radius: 50px;
  font-size: 35px;
  text-align: center;
  line-height: 35px;
}

#youtube-shorts .owl-prev {
  position: absolute;
  top: 150px;
  left: 20px;
  height: 35px;
  width: 35px;
  background-color: #02171a;
  color: white;
  border-radius: 50px;
  font-size: 35px;
  text-align: center;
  line-height: 35px;
}

#youtube-shorts .owl-theme .owl-dots .owl-dot {
  display: none;
}

#youtube-shorts .owl-next span,
#youtube-shorts .owl-prev span {
  position: relative;
  top: -4px;
}



/* hospital */

#hospital-gallery {
  padding: 30px 0;
}

#hospital-gallery h2 {
  color: red;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 20px;
}

#hospital-gallery .img-wrapper {
  position: relative;
  margin-top: 15px;

  img {
    width: 100%;

  }
}

#hospital-gallery .img-wrapper img {
  height: 300px;
  width: 100%;
  object-fit: cover;
}

#hospital-gallery .img-overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;

  i {
    color: #fff;
    font-size: 3em;
  }
}

#overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;

  img {
    margin: 0;
    width: 80%;
    height: auto;
    object-fit: contain;
    padding: 5%;

    @media screen and (min-width:768px) {
      width: 60%;
    }

    @media screen and (min-width:1200px) {
      width: 50%;
    }
  }
}

#nextButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;

  &:hover {
    opacity: 0.7;
  }

  @media screen and (min-width:768px) {
    font-size: 3em;
  }
}

#prevButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;

  &:hover {
    opacity: 0.7;
  }

  @media screen and (min-width:768px) {
    font-size: 3em;
  }
}

#exitButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
  position: absolute;
  top: 15px;
  right: 15px;

  &:hover {
    opacity: 0.7;
  }

  @media screen and (min-width:768px) {
    font-size: 3em;
  }
}

#hospital-gallery .owl-next {
  position: absolute;
  top: 150px;
  right: 20px;
  height: 35px;
  width: 35px;
  background-color: #02171a;
  color: white;
  border-radius: 50px;
  font-size: 35px;
  text-align: center;
  line-height: 35px;
}

#hospital-gallery .owl-prev {
  position: absolute;
  top: 150px;
  left: 20px;
  height: 35px;
  width: 35px;
  background-color: #02171a;
  color: white;
  border-radius: 50px;
  font-size: 35px;
  text-align: center;
  line-height: 35px;
}

#hospital-gallery .owl-theme .owl-dots .owl-dot {
  display: none;
}

#hospital-gallery .owl-next span,
#hospital-gallery .owl-prev span {
  position: relative;
  top: -4px;
}


/* our-team */

#doctor {
  padding: 30px 0px;
  background: #f8f8f8;
}

#doctor h2 {
  color: red;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 30px;
  text-align: center;
}

#doctor .card-heading {
  height: 66px;
}

#doctor .card-heading h5 {
  font-size: 20px;
  color: white;
}



#doctor .row {
  row-gap: 20px;
}

#doctor .doctor-inr {
  border: #000000 1px solid;
  background-color: #1c4146;
  transition: .5s;
  height: 530px;

}

#doctor .doctor-inr .img {
  overflow: hidden;
}

/* #doctor .doctor-inr .img img{transition: .5s;}
#doctor .doctor-inr:hover .img img{transform: scale(1.1);} */
#doctor .doctor-inr h4 {
  border-top: 1px solid #000;
  color: #ffffff;
  padding: 10px;
  font-size: 16px;
}

#doctor .doctor-inr:hover {
  background-color: #000;
}

#doctor .doctor-inr p {
  color: #fff;
  font-size: 14px;
  margin-bottom: 10px;
}

#doctor .doctor-inr span {
  color: #fff;
  font-size: 14px;
  display: block;
  padding: 10px 0px;
}

#doctor .owl-theme .owl-dots .owl-dot {
  display: none;
}

#doctor .owl-next {
  position: absolute;
  top: 230px;
  right: 20px;
  height: 35px;
  width: 35px;
  background-color: #02171a;
  color: white;
  border-radius: 50px;
  font-size: 35px;
  text-align: center;
  line-height: 35px;
}

#doctor .owl-prev {
  position: absolute;
  top: 230px;
  left: 20px;
  height: 35px;
  width: 35px;
  background-color: #02171a;
  color: white;
  border-radius: 50px;
  font-size: 35px;
  text-align: center;
  line-height: 35px;
}

#doctor .owl-theme .owl-dots .owl-dot {
  display: none;
}

#doctor .owl-next span,
#doctor .owl-prev span {
  position: relative;
  top: -4px;
}

/* Award gallery  */
#award-gallery {
  padding: 30px 0;
}


#award-gallery h2 {
  color: red;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 20px;
}

#award-gallery .img-wrapper {
  position: relative;
  margin-top: 15px;

  img {
    width: 100%;

  }
}

#award-gallery .img-wrapper img {
  height: 300px;
  width: 100%;
  object-fit: cover;
}

#award-gallery .img-overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;

  i {
    color: #fff;
    font-size: 3em;
  }
}

#overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;

  img {
    margin: 0;
    width: 80%;
    height: auto;
    object-fit: contain;
    padding: 5%;

    @media screen and (min-width:768px) {
      width: 60%;
    }

    @media screen and (min-width:1200px) {
      width: 50%;
    }
  }
}

#nextButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;

  &:hover {
    opacity: 0.7;
  }

  @media screen and (min-width:768px) {
    font-size: 3em;
  }
}

#prevButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;

  &:hover {
    opacity: 0.7;
  }

  @media screen and (min-width:768px) {
    font-size: 3em;
  }
}

#exitButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
  position: absolute;
  top: 15px;
  right: 15px;

  &:hover {
    opacity: 0.7;
  }

  @media screen and (min-width:768px) {
    font-size: 3em;
  }
}

#award-gallery .owl-next {
  position: absolute;
  top: 150px;
  right: 20px;
  height: 35px;
  width: 35px;
  background-color: #02171a;
  color: white;
  border-radius: 50px;
  font-size: 35px;
  text-align: center;
  line-height: 35px;
}

#award-gallery .owl-prev {
  position: absolute;
  top: 150px;
  left: 20px;
  height: 35px;
  width: 35px;
  background-color: #02171a;
  color: white;
  border-radius: 50px;
  font-size: 35px;
  text-align: center;
  line-height: 35px;
}

#award-gallery .owl-theme .owl-dots .owl-dot {
  display: none;
}

#award-gallery .owl-next span,
#award-gallery .owl-prev span {
  position: relative;
  top: -4px;
}


/* footer-sec */

#footer-sec {
  padding: 30px 0px;
  /* background-color: #212529; */
  background-color: #02171a;
}

#footer-sec .icon-sosiyal li h2 {
  font-size: 35px;
  color: #fff;
  font-weight: 600;
  margin-bottom: 40px;
}

#footer-sec .icon-info li,
#footer-sec .icon-info li a {
  color: #fff;
}

.footer-bottom {
  padding: 10px;
  background-color: #000;
  text-align: center;
}

.footer-bottom .imgs img {
  width: 20%;
}





/* quickcontact */
.quickcontact {
  width: 45px;
  position: fixed;
  top: 77%;
  right: 15px;
  z-index: 102;
}


/* modal */
.modal .btn-theme {
  border-radius: 0px;
  background: #02171a;
  padding: 10px;
  font-size: 16px;
  color: #fff;
}

.modal .btn-theme:hover {
  background-color: #000;
  color: white;
}

.modal .form-control {
  border-radius: 0px;
  box-shadow: none;
  font-size: 16px;
}

.modal .form-control:focus {
  border-color: #000;
}